# 9/11 Truth Resources
## ***-----NEVER FORGET-----***
>“The truth will set you free, but first it will piss you off.” 

I put together this list in honor of those who died on 9/11 and also for all the reseachers who dedicated themselves to the pursuit of truth. I converted many of the dead links and I found that a large number of 9/11 truth sites are now offline and are only available via archived links... so please share, rearchive and download!

**Credits Due**
- https://911research.wtc7.net for resources lists 

---

### Links & Backups as of 9-11-2023
- https://git.hackliberty.org/c0mmando/911-truth-resources (Main Repo)
- http://vkp7367tcjpqdwwckigrdrvmwvispvbpg5rlsr2chjxvppfg7hipagyd.onion/c0mmando/911-truth-resources/ (Main Onion Repo)
- https://paste.hackliberty.org/?a72fe57224b7780c#CfLmVn5xvgPfEiqPD7QjqWvPFwXEyscsYcYsC7Tawbtm 
- http://z2hx4persafjkxw3u23dly24tzzynvkzrp5r3zbh6jrjvd7c7qjsgvyd.onion/?a72fe57224b7780c#CfLmVn5xvgPfEiqPD7QjqWvPFwXEyscsYcYsC7Tawbtm
- https://pastebin.grey.pw/?ea1981e460cf42ed#5ExpSrBN2UiNJnADLTJP1F6VM3G2QcUf3gL19X8JoXyg 
- https://pb.envs.net/?02984d424eaa18a2#EqdHJ1V3w2cygD1GDg6Y3aosqtwR2CLAzjBiTZWeyuNd 
- https://bin.cat.casa/?bdbf26aa9af5deac#8XJh6iftqfjtN35r48NMRwSHa6N9WUQpMV62kiXZoHiz 
- https://p.darklab.sh/?77d7dbcb0d709e2b#BKCkQMLenk8adqqv18jRJk59BETReDGcLYpDqdwRE3WU 
- https://privatebin.net/?de1d2f5036cea019#9SWwdFv1hJFGNzzgpF3awiYsG5DFHihPb4LoLrtB8yVY

### Archived Links
- https://web.archive.org/web/20230912035452/https://git.hackliberty.org/c0mmando/911-truth-resources
- https://archive.ph/XYQHs
- https://archive.ph/PkPxy
- https://archive.ph/ddksY
- https://archive.ph/kOGCb
- https://archive.ph/iJmAN
- https://archive.ph/fsTK5
- https://archive.ph/Woguf
- https://archive.ph/2WXCL

---

## **Websites**
### **World Trade Center Destruction Forensics**
- [Journal of 9/11 Studies](https://web.archive.org/web/20230827165830/http://www.journalof911studies.com/) - This journal is edited by Prof Steven Jones and Kevin Ryan, two of the preeminent scholars challenging the official explanation of the World Trade Center collapses. 
- [Architects & Engineers for 9/11 Truth](https://www.ae911truth.org/) -  This website features the work of an association of architects, engineers, and affiliates organized by Richard Gage, a member of the American Institute of Architects. Gage, with his expertise as architect involved in the design of large steel-framed structures, began giving detailed talks on the three WTC high-rise "collapses" starting in early 2007. 
- [911speakout](https://911speakout.org/) -  This website by the physics instructor David Chandler contains a concise summary of the reasons for questioning the official story of 9/11, a list of resources of various skeptics of that story, and an index of Chandler's own analysis. The section of the front page entitled "My Own Two Cents Worth: Applying Basic Physics to the Evidence" lists and summarizes Chandler's original articles and videos -- clear and well-reasoned pieces focusing on the physics of the destruction of the WTC skyscrapers. 
- [GordonsSite](https://gordonssite.tripod.com/id1.html) - This site by mechanical engineer Gordon Ross contains detailed analysis of how the Twin Towers came down and how the characteristics of those events indicate demolition.  
- [Understanding the Demolitions of the World Trade Center Twin Towers](https://web.archive.org/web/20230905034548/https://heiwaco.tripod.com/nist.htm) -  This site, created by a naval structural engineer in France, examines the destruction of the Twin Towers from a common-sense perspective, employing technical analysis and metaphorical imagery, to refute the collapse theories articulated by professor Z P Bazant and K A Seffen, and, more generally, NIST. 
- [WTC7.net](http://wtc7.net/) -  This site is exclusively about the case of the total collapse of WTC 7, blamed by the government on fires. 
- [NasaThermalImages](https://web.archive.org/web/20140720071427/http://911encyclopedia.com/wiki/index.php/World_Trade_Center_Hot_Spots) -  This website has an extensive 9-11 section that includes rich archives of evidence about the event -- such as physical evidence pertaining to the destruction of the WTC buildings. 
- [Lifting the Fog](https://liftingthefog.org/) -  This site documents the Lifting the Fog Conference -- a one-day academic conference using the scientific method to examine the causes of the World Trade Center destruction and the environmental and health impacts. 
- [truememes](https://web.archive.org/web/20120721001016/http://truememes.com/) - This site by C. Thurston provides a concise but thorough overview of the case for the demolition of the World Trade Center skyscrapers, and examines the role of memes in maintaining the official story. For example, the article Explosion or Collapse? The Semantics of Deception and the Significance of Categories shows that the framing of the destruction of the Twin Towers as "collapses" pre-empts their objective analysis. 
- [guardian](https://web.archive.org/web/20040611232809/http://members.fortunecity.com:80/911/) [[mirror]](https://911research.wtc7.net/mirrors/guardian2/index.htm) - This website has appeared in at least two different versions at different free hosting sites. It had the first comprehensive exposures of omissions and fraud in official reports abut the WTC collapses, particularly FEMA's study. The site contains engineering articles relating to the WTC collapses, a detailed damage-assessment article on the Pentagon crash, articles on other 9/11/01 topics such as the apparent military stand-down, and articles on Palestine.
- [911review.com](https://www.911review.com/) - This website contrasts the official myth of 9/11 with the reality revealed by the evidence. Like 911Research, 911Review covers evidence of demolition, but in much less detail. 911Review explores the role of disinformation, such as how the evidence of controlled demolition is hidden. It enumerates a number of erroneous arguments for demolition which serve as red herrings. 
- [911proof.com](https://web.archive.org/web/20181220083604/http://911proof.com/) - This simple and concise site focuses on experts and credible sources as evidence that the the attack was an inside job, with an emphasis on the controlled demolition of the Twin Towers and Buidling 7. 

**Classic Articles Exposing the WTC Demolition**
- [Why Indeed Did the WTC Buildings Completely Collapse?](https://web.archive.org/web/20230520060126/https://journalof911studies.com/volume/200609/WhyIndeedDidtheWorldTradeCenterBuildingsCompletelyCollapse.pdf) [PDF] - This draft for a chapter in a forthcoming book has instantly achieved classic status because of the attention it has garnered thanks to the credentials of its author, Dr. Steven Jones. A physics professor for 20 years, Jones enumerates several features of the 'collapses' of the Twin Towers and Building 7 -- symmetry, the absence of a single historical precedent of fire-induced total collapse of such steel-framed buildings, reports of molten metal in the rubble, horizontal puffs of dust, and many other features seen only in controlled demolitions. 
- [Muslims Suspend Laws of Physics!](https://www.911review.com/articles/jm/mslp_1.htm) - Published in November, 2001, this article examines the physics of hydrocarbon fires and steel, and exposes the absurdity of the popular myth that the WTC fires melted the towers' columns. 
- [Muslims Suspend Laws of Physics Part II](https://www.911review.com/articles/jm/mslp_2.htm) - Addresses arguments that the fires needed only soften the steel (particularly that of the floor trusses) to precipitate the collapse scenario. 
- [How Strong Is The Evidence For A Controlled Demolition?](https://web.archive.org/web/20121031035605/http://www.plaguepuppy.net/public_html/collapse%20update/) -  This article, once named "Collapse Update" was the first clear exposition of the explosive features of the destruction of the Twin Towers, authored by Jeff King (AKA PlaguePuppy). It uses photos and videos of the destruction of the Towers to walk the reader through specific aspects of the event. The page contains several of the videos now in the 9-11 Research video archive. That page links to another by Jeff King, The Strange Collapse of the Spire, which contains some interesting speculation and some unsupported conclusions, such as that the North Tower spire turned to dust. 

**Pages with Analysis of the WTC Destruction**
- [Energetic Examination of the Collapse of the North Tower of the WTC](https://web.archive.org/web/20100830050716/http://www.saunalahti.fi/wtc2001/energia3.htm) -  This paper examines the sources and sinks of energy in the collapse of the North Tower.
- ['Science' at the Service of an Empire](https://web.archive.org/web/20111014105812/http://www.saunalahti.fi/wtc2001/nistcomm.htm) - This concise article exposes the central flaw of NIST's report on the Twin Towers: its avoidance of any explanation of the actual collapses by truncating both its timeline and the portion of the Towers modeled.
- [Taking a Closer Look: Hard Science and the Collapse of the World Trade Center](https://web.archive.org/web/20230601224623/https://www.garlicandgrass.org/issue6/Dave_Heller.cfm) - This article gives an excellent overview of the evidence that the World Trade Center skyscrapers could not have collapsed due to the jet impacts and fires, and concludes that they must have been destroyed through controlled demolition. 
- [Why Did the Trade Center Skyscrapers Collapse?](https://web.archive.org/web/20071112141336/https://www.lewrockwell.com/reynolds/reynolds12.html) - This article gives a broad summary of problems with the official account of the collapse of the World Trade Center towers, but combines it with flawed analysis of the jetliner crashes to suggest that none of the four commandeered jetliners crashed where reported. Our review of his article points out minor errors in his collapse analysis and refutes the points he makes against the crashes of the jetliners at the WTC, the Pentagon, and in Pennsylvania. The article has received considerable press, apparently because its author, Morgan Reynolds, is professor emeritus at Texas A&M University and former director of the Criminal Justice Center at the National Center for Policy Analysis headquartered in Dallas, TX. 
- [How did the twin towers fall? Questions remain](http://www.angelfire.com/ult/znewz1/wtc.html) -  This page contains some detailed analysis on the NIST investigation and report. 

**Sites Covering WTC Collapse and Coverup**
- [WhatReallyHappened.com](http://www.whatreallyhappened.com/) - This site, maintained by Mike Rivero, is updated daily with links to articles in the mainstream media about subjects including 9/11/01. It has a substantial set of original articles on 9/11/01, including about the World Trade Center demolition. The WTC demolition articles have some good analysis, but also promote errors, such as the idea that seismic spikes preceded the 'collapses'. Rivero's page on the truss theory uncritically repeats fallacies of the official story, such as the idea that the trusses held up the flimsily-constructed perimeter walls. 
- [Skyscraper Safety Campaign](http://www.skyscrapersafety.org/) - This website contains many articles with reasoned criticism of the official response to the total collapses of the World Trade Center skyscrapers. Rather than question the basic premise of the official story, most articles point to inadequacies in the investigations and call for the release of information. 
- [The People's Investigation of 9/11](https://web.archive.org/web/20021122201227/http://www.911pi.com:80/) - Extensive forums on 9-11 issues

**Sites Archiving Images of the WTC Attack**
- [World Trade Center](https://web.archive.org/web/20110929170049/https://amanzafar.com/WTC/index.shtm) - This site by Aman Zafar has an excellent series of high-resolution photographs of the fires, destruction, and dust of the World Trade Center taken from the west (across the Hudson). Some of Zafar's images are now archived in the World Trade Center photographs section of 911Research. 
- [Ground Zero Archive](https://911research.wtc7.net/wtc/evidence/photos/groundzero_archive.html) - This vast collection of photographs of Ground Zero was compiled from sets taken by workers at the site. It includes collections documenting the work of FEMA, FDNY, USAR, NYPD, and other agencies.
- [Seeing the Horror](https://web.archive.org/web/20071119165720/http://digitaljournalist.org/issue0111/biggart_intro.htm) - This site archives a series of high-resolution photographs showing the destruction of the Twin Towers and immediate aftermath. It includes several photographs by Bill Biggart, who was killed when the North Tower came down. 
- [GulnaraSamoilova.com](https://web.archive.org/web/20080709042135/http://gulnarasamoilova.com/id46.html) - This is Gulnara Samoilova's site. She took some of the most famous photographs of the attack, including one of the South Tower collapse while she stood less than 1000 feet from the building. 
- [World Trade Center Attack Memories and Photographs](https://web.archive.org/web/20081227022857/www.reservoir.com/extra/wtc/index.html) - This collection of photographs by Richard Lethin documents his view of the attack, first from his apartment at 5th Ave and 9th Street, and then as he walked south towards the Towers. Lethin captured the early parts of the North Tower's explosion with one of the most detailed sets of photographs. The film in his camera ran out about six seconds into the event. 
- [World Trade Center Damage Assessment](https://web.archive.org/web/20070731082352/https://army.firststrike.net/nyd/damage/index.htm) - This set of pages archives several hundred photographs of Ground Zero, apparently from diverse sources. 
- [Steve Spak's Photography & Video Website!!](https://web.archive.org/web/20081228114854/https://stevespak.com/fires/manhattan/groundzero.html) - This is the website of Steve Spak, an eight-year member of the New York City Emergency, and documentarian of the work of New York City's FDNY and EMS. Spak is the source of one of the most comprehensive bodies of Ground Zero photography. 

**Sites with structural data about WTC skyscrapers**
- [WTC Modeling and Simulation](https://web.archive.org/web/20080614195000/http://wtcmodel.wikidot.com/) - This site provides detailed data on the structural systems -- primarily columns -- of the Twin Towers, extracted from the voluminous NIST Report on the Twin Towers.

---

### The Pentagon  Attack
**Sites With Original Research**
- [Arabesque: 9/11 Truth](https://arabesque911.blogspot.com/) - This discerning site has substantial analysis on the Pentagon attack and misinformation surrounding it. It provides evidence not commonly referenced in the "9/11 truth" literature, such as: 9/11 and the Pentagon Attack: What Witnesses Described. 
- [The Science of 9/11](https://scienceof911.com.au/) - This site is the work of Frank Legge, PhD, who brings excpetionally clear, reasoned analysis to the subject of the Pentagon attack. Legge has been maligned by an ad-hominem campaign by aggressive promoters of "no-plane" and "fly-over" claims such as CIT and its supporters.
- [AAL77.com](https://web.archive.org/web/20090321084416/http://aal77.com/) -  This site documents the investigation by John Farmer into the events surrounding the Pentagon attack. Farmer has submitted numerous FOIA requests regarding a broad spectrum of information about the attack, such as a body of hundreds of oral histories compiled by the Center for Military History. 
- [The Frustrating Fraud](https://frustratingfraud.blogspot.com/) -  This site, subtitled "The hijacking of the 9/11 truth movement by the no-757-at-the-Pentagon theory" does what few do -- take on the Pentagon no-plane/no-jetliner theory head-on and expose the errors of those promoting it.  
- [it was a plane bomb](http://web.archive.org/web/20061124070632/http://eric.bart.free.fr/iwpb/) - Eric Bart is one of the foremost researchers on the Pentagon attack. His site contains the most thorough compilation of eyewitness accounts, and his conclusion that the Pentagon attack plane exploded just before impact reconciles the eyewitness and photographic evidence of the attack. 
- [Pentagon 2001/9/11 : The fraud !](https://web.archive.org/web/20060717041442/http://perso.orange.fr/jpdesm/pentagon/english.html) -  This well organized site has many photos, and some crash simulations. It appears to take an unbiased position, weighing many different theories. 
 - [Pentagon Research](https://archive.ph/0JBa2) - This site, before being taken down, had perhaps the most comprehensive and thoroughly sourced collection of information on the Pentagon attack. It took a scientific approach, avoiding unwarranted conclusions. The site's section on eyewitness reports is its weak link, failing to note the extent to which witness reports agree that the aircraft was a 757-like jetliner. The site's author, Russell Pickering, has been the target of ad-homenim attacks by CIT apparently due to the quality of his work. 
- [flight77.info](http://web.archive.org/web/20080208101431/www.flight77.info/documents.htm) - This site documented a legal struggle to obtain the videos of the crash confiscated by the FBI. The front page reproduced letters requesting information and the responses from government agencies. By the end of 2007, the site's owner, Scott Bingham, discouraged by the state of the 9/11 Truth Movement, and perhaps by the lack of success of his lawsuit in obtaining the release of the 70-plus confiscated videos, ceased to comment on the matter, and gave up the domain. Flight77.info was subsequently taken over by "debunkers". 
- [Flight 77 - Pentagon Event - 3d Test](https://web.archive.org/web/20050525074409/http://www.ifrance.fr/silentbutdeadly/) - Has beautiful 3-dimensional mock-ups of the supposed 757 crash. This site is the source of the famous graphic showing a gleaming silver object in the shape of a 757 on a collision course with the Pentagon. The graphic implies, if only subconsciously, that a 757 is much more solid than it is. Jean-Pierre Desmoulins, the creator of the site "Pentagon 2001/9/11 : The fraud !," accused this site's author, who signs his posts 'xox', of misleading people with the graphic. Jean-Pierre wrote of the aircraft: ".. it was not a stainless steel solid mass having the size of a 757." The graphic has appeared in numerous productions promoting the conclusion that a Boeing 757 couldn't have crashed into the Pentagon based on appeals to common belief and intuition that scientific analysis show to be incorrect.  
- [physics911.net](https://web.archive.org/web/20230204215929/https://www.physics911.net/) - Has two of the most widely referenced articles on the physical evidence from the Pentagon strike. An article on 911-strike.com undermines several of the assumptions in these articles, citing crash simulations that suggest a 757 would be reduced to very small fragments in colliding with the Pentagon's outer wall. Pages on 911Review.com dissect two key claims of the Missing Wings article: that portions of the wings should have been visible and that engine parts from the crash did not match a 757. 

**Sites With Original Photographs of the Pentagon Crash Site**
- [Pentagon Plane Crash Photos](https://web.archive.org/web/20230408020858/https://www.geoffmetcalf.com/pentagon/pentagon_20020316.html) - This page by Geoff Metcalf contains the full-resolution versions of many of the most important photographs taken of the Pentagon's west block and surroundings after the attack. 
- [Pentagon Plane Crash Photos](https://web.archive.org/web/20170210085508/https://www.criticalthrash.com/terror/crashthumbnails.html) - This page on the site by crash witness Steve Riskus contains 13 high-resolution photographs of the Pentagon's west block and surroundings immediately after the attack. Three of the photos show extensive fires in front of the facade. 

**Articles by Various Researchers**
- [The Pentagon Attack on 9/11: A Refutation of the Flyover Hypothesis Based on Analysis of the Flight Path](https://www.stj911.org/legge/Legge_Chandler_NOC_Refutation.html) - This paper debunks CIT's fantastic theory that the jetliner flew over the Pentagon instead of crashing into it by disproving CIT's lynchpin claim that the plane passed north of the Citgo station. Legge and Chandler show that any flight path consistent with CIT's claim would have involved extreme bank angles and g-forces of around 10 -- clearly imposssible for any such plane, and contradicted by many eyewitness reports. 
- [To Con A Movement: Exposing CIT's PentaCon 'Magic Show'](https://911review.com/articles/ashley/pentacon_con.html) -  This in-depth examination of CIT exposes the their methods and tactics, which appear to be unknown by most of their fans. 
- [Missing Wings (Critique of)](https://911review.com/reviews/physics911/missing_wings/missingwings.html) - The Missing Wings, one of the key articles on physics911.net, is a pseudo-scientific analysis of the Pentagon attack that purports to prove that a jetliner couldn't have crashed there because the wings couldn't have fit, in their intact entirety, through the breaches in the facade. The critique is a point-by-point examination of the article, noting it's divorced from the scientific method. 
- [Pentagon: Why the No-757 Crowd is Making an Ass out of Itself](https://web.archive.org/web/20061223013718/https://home.planet.nl/~reijd050/JoeR/pentahole_dimensions_est.htm) - This article provides a detailed analysis of the evidence of the Pentagon crash, examining aircraft dimensions, damage details, crash debris, and eyewitness accounts. it refutes the no-plane claims, such as the idea that the attack aircraft was a missile rather than a jetliner. The author debunks all of the common no-757 theories, and notes the questions that the official story fails to answer. 
- [A Critical Review of 'The PentaCon - Smoking Gun Version'](arabesque911.blogspot.com/2007/05/critical-review-of-pentacon-smoking-gun.html) - This may be the most thorough review of PentaCon -- a 2007 video that resurrects the idea that a jetliner flew over the Pentagon on 9/11/01 and people were somehow fooled into thinking that it crashed into the building. 
- [9/11 Hoaxes: No plane hit the Pentagon](https://web.archive.org/web/20111011102643/https://arcterus911.blogspot.com/2009/03/911-hoaxes-no-plane-hit-pentagon.html) - This concise summary of flaws of the Pentagon no-jetliner theory is structured as questions-and-answers. Among other things, it answers the question of why authorities have failed to release tapes showing 757. 
- [Pentagon Attack Errors](https://www.911review.com/errors/pentagon/index.html) - This section of 911review.com exposes several errors in analysis of the Pentagon crash common among no-757-crash theorists. 
- [What hit the Pentagon: Remote Controlled Flight 77?](https://web.archive.org/web/20230728133030/https://www.oilempire.us/pentagon.html) - In this page, Mark Robinowitz emphasizes that the ongoing controversy about what hit the Pentagon obscures easily provable facts that point to an inside job, such as the fact that the nearly empty part of the Pentagon was targeted by an extreme aerobatic maneuver. 
- [The ASCE's Pentagon Building Performance Report: Arrogant Deception](https://web.archive.org/web/20180105015110/http://www.kolumbus.fi/sy-k/pentagon/asce_en.htm) - This detailed analysis of the ASCE report purports to refute the idea that a 757 hit the building as described by the report. 
- [Pentagon -- Exterior Impact Damage](https://911review.com/articles/stjarna/eximpactdamage.html) - This article provides a detailed analysis of the Pentagon's facade damage using photographs. The author has added annotations to the photographs indicating the column lines. 
- [SMOKING GUN: The Evidence that May H4ng G.W. Bush](https://web.archive.org/web/20120313154622/http://www.unknownnews.net/cdd052002.html) - This rundown of the Pentagon attack puts it in historical context and reaches conclusions about the nature of the attack similar to those by Eric Bart. 
- [Pentagon Engine Debris Investigation](https://aerospaceweb.org/question/conspiracy/q0265.shtml) - This article debunks the common misconception that, since the visible fan of a 757's engine is about 9 feet in diameter, then all of the parts must be of a similar diameter. 
- [9-11 and the IMPOSSIBLE](https://web.archive.org/web/20070821021536/home.comcast.net/~skydrifter/exp.htm) - This page by Skydrifter (Ralph Olmholt) treats the Pentagon crash and other aspects of the 9/11/01 attack. 
- [NEWSLETTER #7: Special Edition: The Pentagon Attack](https://archive.ph/Fb51X) - This analysis by David McGowan endorses the attack drone theory, largely ignoring the eyewitness evidence. 
- [Physical and mathematical analysis of pentagon crash](https://web.archive.org/web/20120224083747/houston.indymedia.org/news/2002/10/5053_comment.php) - This long paper by Gerard Holmgren dissects the Pentagon crash using geometry and intuitive arguments to assert the impossibility that the attack plane was a 757. Holmgren makes numerous unsupported assumptions about plane crash physics, failing to acknowledge, for instance, the degree to which such an crash could reduce even a large jetliner to small debris. 
- [Hunt the Boeing! And test your perceptions!](https://web.archive.org/web/20041114094926/http://www.asile.org/citoyens/numero13/pentagone/erreurs_en.htm) - This classic presentation invites the reader to find any recognizable parts from a large jetliner in photos of the Pentagon crash site that are carefully selected to avoid showing debris. 
- [What convinced me that Flight 77 was not the Killer Jet](https://web.archive.org/web/20030108194136/http://www.apfn.org/apfn/77_deastman1.htm) -  This and the following two articles are by Dick Eastman, apparently the first to articulate the 'two-plane theory'. 
- [What convinced me that Flight 77 was not the Killer Jet, Part 2](https://web.archive.org/web/20040603022515/http://www.apfn.org/apfn/77_deastman2.htm)
- [What convinced me that Flight 77 was not the Killer Jet, Part 3](https://web.archive.org/web/20040603023133/http://www.apfn.org/apfn/77_deastman3.htm) -  Examines the 'star evidence' -- the scrap of aircraft skin with markings like that of an AA 757. 

**Sites with Extensive Coverage of the Pentagon Attack** 
- [The September 11th Attack on the Pentagon](http://pentagon.spacelist.org/) - This page by Brian J. Roberts, a volunteer firefighter with Greenbelt's Volunteer Fire Department and Rescue Squad, contains a detailed description of events at the Pentagon, including those he witnessed. 

---
### **Military Non-Response**

**Sites Exposing Stand-Down**
- [StandDown.net](https://www.standdown.net/) - This approximately 20-page document describing the stand-down by the air defense system on September 11th is the work of Mark Elsis. 
- [OilEmpire.us](https://web.archive.org/web/20080213071622/https://www.oilempire.us/standdown.html) - This site has a great deal relating to the apparent stand-down, including a page on the stand-down, and a page on the war games before and during the attack. 
- [911Dossier.co.uk](https://web.archive.org/web/20030621053226/http://911dossier.co.uk/) - This was once a well organized site with a reasonably good analysis of the military non-response. Now it pushes the book 9/11 Revealed whose purpose seems to be to surreptitiously reinforce the official story by promoting hoaxes and strategically avoiding strong evidence of official complicity. 

**Pages Highlighting Lack of Milirary Response**
- [Why did a Civilian Air Traffic Controller do a Better Job of Defending the Skies on 9/11 than NORAD?](https://arabesque911.blogspot.com/2009/07/why-did-civilian-air-traffic-controller.html) - This article points out that, whereas there is ample evidence that NORAD was "aware" that Flight 77 was approaching the Pentagon, they failed to scramble any planes, whereas a C-130 was notified, not by the military but by a civilian air traffic controller, to intercept the jetliner. 
- [The Failure to Defend the Skies on 9/11 By Paul Thompson](https://web.archive.org/web/20050715075948/http://www.cooperativeresearch.org:80/timeline/main/essayairdefense.html) - Detailed summary of the (lack of) air defense response on 9/11/01 
- [Stand Down from Incompetence or Complicity?](https://web.archive.org/web/20051126015607/www.ratical.org/ratville/CAH/AOPof911p12.html) - The full title of this analysis by David T. Ratcliffe is "9-11 Timeline: minute-by-minute: Stand Down from Incompetence or Complicity?" 
- [911 Stand Down Indicators: Skewered Script / Timeline Distortion](https://web.archive.org/web/20051126023505/www.ratical.org/ratville/JFK/JohnJudge/standdownIndc.html) -  This page by John Judge points out some of the red flags in the official timeline. 
- [Summation of Civilian Air Defense, Sept 11, 2001](https://communitycurrency.org/Part1C.html) - Chapter from article by MalcontentX
- [Guilty For 9-11: Bush, Rumsfeld, Myers](https://web.archive.org/web/20071207110051/https://emperors-clothes.com/indict/indict-1.htm) -  Lays out and exposes lies of the official story, using quotes from officials. 
- [Mr. Cheney's Cover-Up](https://web.archive.org/web/20080207124457/http://emperors-clothes.com/indict/indict-2.htm) - A second exposé focusing on Cheney. 
- [Powerful Evidence that Air Force Was Made to Stand Down on 9-11](https://web.archive.org/web/20070227035114/emperors-clothes.com/indict/update630.htm) - Has information on accessing mission statements of the Air National Guard bases.  

**Timelines Detailing Military Action**
- [The Failure to Defend the Skies on 9/11](https://web.archive.org/web/20131010091009/http://www.cooperativeresearch.org/essay.jsp?article=essayairdefense) - This timeline runs through events before 9/11/01 that provided ample warnings about the use of jetliners as weapons, and gives a detailed timeline about the military's actions on the day of the attack. Another timeline, Military Exercises Up to 9/11 provides detailed information on war games preceding the attack. 
- [911timeline.net](https://web.archive.org/web/20070104182438/http://www.911timeline.net/) - This 9-11 timeline is also maintained by Mark Elsis. It is detailed but not nearly as detailed as Paul Thompson's timelines, and lacks references, but has relatively more analysis. 

---

### **Remote Control**

**Sites with Articles on Remote Control**
- [OilEmpire.us](https://web.archive.org/web/20230712221926/http://www.oilempire.us/) - This site focuses on motive and means for the 9/11/01 attack rather than analysis of the physical evidence. It has a good deal of material on remote control, whose use may be almost impossible to prove, but which most researchers think played a key role in executing the aerial assault.  
**Pages Relating to Remote Control**
- ['Home Run' Electronically Hijacking the World Trade Center Attack Aircraft](https://web.archive.org/web/20051217005408/http://www.geocities.com/mknemesis/homerun.html) - Article by Joe Vialls about the 'Home Run' system used to gain control of jetliners from ground operations. 
- [Evidence that remote-controlled planes were used](https://web.archive.org/web/20230609050740/www.oilempire.us/remote.html) - This page documents the incompetence of alleged Flight 77 hijacker Hani Hanjour, documents the existence of robot planes, points to various articles by experts suggesting that remote control was used on 9/11/01, and provides a dossier of a possible suspect, Dov Zakheim, PNAC member, former comtroller of the Pentagon, and head of a company with expertise in remote control. 
**Pages Concerning Alleged Hijackers**
- [At Least 7 of the 9/11 Hijackers are Still Alive](https://web.archive.org/web/20040812162245/www.whatreallyhappened.com/hijackers.html) - This page provides a rundown on the hijackers alleged to be on each of the four flights, and which of those have turned up alive. 

---

### **Flight 93**
- [Flight93Crash.com](https://web.archive.org/web/20041230040052/https://www.flight93crash.com/) - This website, exclusively about the crash of Flight 93, has not changed since October of 2003. It remains the best single resource on the crash of Flight 93, though some of its links to news stories are now broken. 
- [Asking Questions at the Flight 93 Crash Site](https://www.devvy.com/flight_93_part_1.html) - Detailed analysis of the crash of Flight 93. Debunks the theory that the crash was faked. 

---
### **Foreknowledge, Motive, and Complicity**
**Sites Focused on Motive and Complicity**
- [copvcia.com](https://web.archive.org/web/20111119124054/http://www.copvcia.com/) - The site is largely the work of Mike Ruppert, who is also the editor and publisher of the mirror site From the Wilderness Publications. Ruppert, an honors graduate of UCLA in Political Science, was an LAPD narcotics investigator when he discovered CIA drug trafficking in 1977. He subsequently worked to expose the fraudulent war on drugs, and has done a great deal of work on documenting the role of government agencies, such as the CIA, in the September 11th attack. 
- [CooperativeResearch.org](https://web.archive.org/web/20060314162235/https://billstclair.com/911timeline/) - This website contains the vast and meticulously referenced 9-11 timelines by Paul Thompson. Because of its comprehensiveness and sourcing, this website is an essential resource for anyone doing in-depth research on the attack and its context. In 2004 the cooperativeresearch website was re-designed, splitting the timelines into multiple pages and barring access to the cached articles except when referred from within the site. The search feature frequently generates server errors. A version of the timelines prior to the site re-design is cached here. 
- [911timeline.net](https://web.archive.org/web/20070104182438/http://www.911timeline.net/) - This 9-11 timeline is also maintained by Mark Elsis. It is detailed but not nearly as detailed as Paul Thompson's timelines, and lacks references, but has relatively more analysis. 
- [OilEmpire.us](https://web.archive.org/web/20230712221926/http://www.oilempire.us/) -  This extensive site connects the dots of the 9/11/01 attack and related issues such as peak oil. It emphasizes the logic of the attack -- such as the most sparsely occupied wedge of the Pentagon being hit -- over detailed speculations as to how the attack was engineered. Its strengths include the air defense failures of 9/11/01, the historical precedents to the attack, and geopolitical motives such as resource exploitation in Central Asia. It also covers key issues with Building 7's demolition. The site makes a compelling case that the attack was America's Reichstag Fire, based on the vanishing probability that all of the peculiar features of the attack could have occurred without being coordinated by people inside the government. 
- [WantToKnow.info](https://www.wanttoknow.info/) - This site, which bills itself as providing "reliable, verifiable information on major cover-ups" shys away from the most substantial evidence that the 9/11/01 attack was an inside job, such as that of the controlled demolition of the Twin Towers, and has promoted specious material like In Plane Site. It describes Loose Change as the "Best Documentary on 9/11" with a rambling page of praise that is devoid of any critical review of the error-riddled video. WantToKnow.info includes sections of 9/11, Mind Control, and UFOs, and describes the 9/11 Cover-up in much the same way as the "UFO Cover-up". 
- [CommunityCurrency.org](https://www.communitycurrency.org/) - This site is the work of Carol Brouillet. It is full of resources for activists, particularly on the September 11th issue, and contains a frequently-updated blog. The site promotes Loose Change, and does not link to critical reviews of it, such as Michael Green's. In the wake of the 2006 Chicago conference, which was covered by the New York Times, the site hosted an ad-homenim attack piece against Michael Ruppert and Mark Robinowitz, disguised as comedy. 

**Sites That Cover Motive and Complicity**
- [globalresearch.ca](https://www.globalresearch.ca/) - This site features the writings of Michael Chossudovsky, and has a substantial ammont of original material on 9-11, mostly covering issues of foreknowledge, complicity, and geopolotical context. 
- [SeptemberEleventh.org](https://www.septembereleventh.org/) - This site features the 9-11 VISIBILITY PROJECT. It describes itself as an action-oriented site in support of the truth movement. It contains current news and resources for organizing. 
- [rense.com](https://rense.com/) - This site of Jeff Rense is not devoted to September 11th, but contains many articles about it. The site seems to apply almost no filter to what it publishes, so it contains a mix of genuine research articles and disinformation. 
- [uscrusade.com](https://web.archive.org/web/20071020055528/http://uscrusade.com/) - This is a large site with a forum. Its main focus is on 9/11 and the wars exploiting it, and Israel/Palestine. 
- [questionsquestions.net](https://web.archive.org/web/20060830151335/http://www.questionsquestions.net/) - This site has a large collection of articles about 9/11, and its context. The 9/11 archive, not updated frequently, is a good historical survey of the progress of the 9/11 truth movement. 
- [911pi.com](https://web.archive.org/web/20021122201227/http://www.911pi.com:80/) - Extensive forums on 9-11 issues

**Sites That Cover Foreknowledge**
- [SUPPRESSED DETAILS OF CRIMINAL INSIDER TRADING LEAD DIRECTLY INTO THE CIA's HIGHEST RANKS](https://web.archive.org/web/20071026091949/www.fromthewilderness.com/free/ww3/10_09_01_krongard.html) - This article is in two parts. The first part 'THE SCOPE OF KNOWN INSIDER TRADING' gives evtenisve evidence of pre-attack insider trading, particulary huge surges in the purchases of put options on stocks that would plummit after the attck. The second part 'CIA, THE BANKS AND THE BROKER' gives brief resumes of a hanful of key players in the history of the CIA. Ruppert ties the CIA to the insider trading in part through A.B. "Buzzy" Krongard -- current Executive Director of the CIA and former chairman of the company used to place put options on UAL: the investment bank A.B. Brown, 
- [Connecting the Dots: The 9/11 Commission's 'Failure of Imagination'](https://web.archive.org/web/20051227052052/https://www.yirmeyahureview.com/articles/connecting_the_dots.htm) -  This article covers a lot of foreknowledge material from insider trading, to the ISI connections to the hijackers, the CIA connection to tohe ISI, to money laundering by BCCI. The hyperlinked footnees include an impressive list of articles on the insider trading around the attack. 

---

**Fighting Misinformation**
- [questionsquestions.net](https://web.archive.org/web/20060830151335/http://www.questionsquestions.net/) - collection of articles in its "information warfare" section providing the most detailed and objective debunking of dubious attack theories
- [911Review REVIEWED](https://www.911review.com/911review/) -  This site deconstructs the much-promoted website 911review[].]org, suggesting that its sloppy analysis and promotion of discredited and discrediting ideas is either the result of incompetence or an agenda to sabotage the 9/11 truth movement. 

---

**More**
- [250+ 9/11 'Smoking Guns' Found in the Mainstream Media](https://web.archive.org/web/20180913204310/http://whale.to/c/250_911.html)
- [Firefighters for 9/11 Truth](https://www.ff911truth.org/)
- [More Holes in the Official Story: The 9/11 Cell Phone Calls](https://archives.globalresearch.ca/articles/CHO408B.html)
- [Patriots Question 9/11: Responsible Criticism of the 9/11 Commission Report](https://web.archive.org/web/20220909083631/http://patriotsquestion911.com/)
- [Pilots for 9/11 Truth](https://web.archive.org/web/20201122004937/http://pilotsfor911truth.org/index.html)
- [The Path to 9/11: PARTS 1-8](https://aconstantineblacklist.blogspot.com/2008/05/path-to-911-parts-1-7.html)
- [The Path to 9/11: PARTS 9-16](https://aconstantineblacklist.blogspot.com/2008/06/path-to-911-parts-9-16.html)
- [9/11 false flag (whale.to)](https://web.archive.org/web/20230604034849/http://whale.to/b/911.html)
- [9-11 Research](https://911research.wtc7.net/index.html) 

---

## **Predictions**
- [Alex Jones predicted 9/11 attack on July 25, 2001](https://yewtu.be/watch?v=a8Hk1-BpXO8)
- [Bill Cooper predicted 9/11 attack on June 28, 2001](https://yewtu.be/watch?v=lLHVQUTrgvM)
- [Donald Trump Predicted Large-Scale Terror Attack Before 9/11 In 2000](https://yewtu.be/watch?v=60RuXCV71ic)

---

## **Books**
**The World Trade Center Attack**
- [	9/11: The Simple Facts -- Why the official story can't possibly be true by Arthur Naiman](https://annas-archive.org/md5/2ae2f674448c8611084de4eb87c297d7) - This concise book is an excellent introduction to the glaring anomalies in the official story that, a decade after the attack, most people remain unaware of. It covers a surprising breadth of topics in its 110 pages, and includes a glossary, index, and extensive set of references that are given tinyurl.com addresses for ease of access. 
- [The World Is Turning: 9/11, the Movement for Justice, and Reclaiming America for the World by Don Paul](https://annas-archive.org/md5/0c716c2f7dd0c3e4a1c7967231e70a84) - This volume is a compilation of several earlier works and new material by one of the first and most persistent investigators of the the attack of 9/11/2001, Don Paul. With a foreward by whistleblower Kevin Ryan, The World Is Turning penetrates the web of deceit surrounding the crime with a clear exposition of the physical evidence of the controlled demolition of the World Trade Center, and analysis of who benefited. Paul's earlier historic book Facing Our Fascist State, out of print for years, is included in its entirety. 
- [The Hidden History of 9-11-2001](https://annas-archive.org/md5/d45a9d007413f6bf28d7200dcf37d928) - This book is a compilation of essays by various authors about the 9/11/01 attack and its context.
- [Facing our Fascist State](https://annas-archive.org/md5/1f60c48ce92e1fda959fdc7bcc3e5b57) - This book briefly but persuasively addresses the collapses of the Twin Towers and Bulding 7. Paul cites studies by the Corus Construction corporation, which measured the temperatures of steel columns and beams in uninsulated steel-frame car-parks subjected to sustained hydrocarbon-fueled fires. The highest steel temperatures recorded in those studies was only 360ºC, far below the 800ºC figure assumed by the column failure theory. Paul's book covers issues of WTC ownership and insurance in some detail, and has information on who was warned and who avoided the WTC on September 11th. This book has been re-published as part of the compilation The World is Turning

**More Books**
- [9-11 : Descent Into Tyranny](https://annas-archive.org/md5/7aa1cc60d16920b7d1b430499c425f0e)
- [9/11 Synthetic Terror: Made in USA](https://annas-archive.org/md5/ea57ffeb723cf8326e9aad03cedadcaf)
- [9/11 Unmasked: An International Review Panel Investigation](https://annas-archive.org/md5/0be12289ec715a90fa0beb1b5001f948)
- [Alice In Wonderland And The World Trade Center Disaster: Why the Official Story of 9/11 is a Monumental Lie](https://ia801203.us.archive.org/10/items/DavidIckeAliceInWonderlandAndTheWorldTradeCenterDisaster/David%20Icke%20Alice%20In%20Wonderland%20And%20The%20World%20Trade%20Center%20Disaster.pdf)
- [Another Nineteen: Investigating Legitimate 9/11 Suspects](https://annas-archive.org/md5/d9cdc7b4a0ecd33f52cb7b4f59e1e061)
- [Black 9/11: Money, Motive and Technology](https://annas-archive.org/md5/c382072eedcb2c749e41559c8bbf36c2)
- [Debunking 9/11 Debunking](https://annas-archive.org/md5/3b5cf354cf42cacffd5db186cb1cb939)
- [JFK - 9/11: 50 Years of Deep State](https://annas-archive.org/md5/24bb00b2a3a5496f207afc7d57a2bcbc)
- [Order Out of Chaos: Elite Sponsored Terrorism & The New World Order](https://annas-archive.org/md5/08d97a27b346752e5e83468f8f0de9ad)
- [The 9/11 Commission Report: Omissions and Distortions](https://annas-archive.org/md5/1ab8ed0de48b01044eb9657d642e7609)
- [The Mysterious Collapse of World Trade Center 7](https://annas-archive.org/md5/21d3b97898748359f9b8be45f62ec3d0)
- [The New Pearl Harbor: Disturbing Questions About the Bush Administration and 9/11](https://annas-archive.org/md5/cead9d8b05fe7119468c0e04deff3a9f)
- [The Terror Conspiracy: Deception, 9/11 and the Loss of Liberty](https://annas-archive.org/md5/13bd4ee14c1894feacfa500ec1d874f9)
- [The Trigger: The Lie That Changed the World - Who Really Did It and Why?](https://annas-archive.org/md5/7eb20798c1db15636914c3cb7ea403a4)
- [War and Globalisation: The Truth Behind September 11](https://archive.org/details/warglobalisation0000chos)
- [Where Did The Towers Go?](https://archive.org/details/where_did_the_towers_go)

## **Documentaries**
- [15 Years Later: Never Forget 9/11 crimes were never thoroughly investigated...](https://yewtu.be/watch?v=BJ342GueSUg)
- [9-11 In Plane Site](https://yewtu.be/watch?v=igX7Z8VstN4)
- [9-11: Explosive Evidence - Experts Speak Out](https://yewtu.be/watch?v=stOQ5Vl9d0k)
- [9/11 Anatomy of a Great Deception](https://yewtu.be/watch?v=l0Q5eZhCPuc)
- [9/11 and Israel's great game](https://odysee.com/@ERTV-International-English:f/9-11-and-Israel-s-great-game-Laurent-Guyenot:5)
- [9/11 Blueprint for Truth ](https://yewtu.be/watch?v=-NZwPqXRu_I)
- [9/11 Conspiracy Solved: Names, Connections, & Details Exposed!](https://yewtu.be/watch?v=n_fp5kaVYhk)
- [9/11 Inside Out - What A Real 9/11 Investigation Would Reveal ](https://yewtu.be/watch?v=ZE6VUpSgx9Q)
- [9/11 Intercepted](https://rumble.com/v2fwq8m-special-presentation-april-2-2023.html)
- [9/11 Suspects](https://www.bitchute.com/video/5zvQtc0k9U8/)
- [9/11 Trillions: Follow The Money](https://www.bitchute.com/video/c9kKcSpenrJV/)
- [9/11 War Games](https://www.bitchute.com/video/3noExmsCRyg/)
- [9/11 Whistleblowers](https://www.bitchute.com/video/TdGJQgEMnxI/)
- [9/11: Press for Truth](https://rumble.com/v1varc8-911-press-for-truth-2006-documentary-extended-version-with-dvd-bonuses.html)
- [911 Missing Links](https://odysee.com/@thisworldworks:1/911_Missing_Links_FULL_Length.mp4:3)
- [Black 9/11: Money, Motive, Technology, and Plausible Deniability](https://yewtu.be/watch?v=BsDtvu2uTuA)
- [LOOSE CHANGE](https://rumble.com/vs3quw-american-coup-1st-edition-2005.html)
- [September 11 - The New Pearl Harbor PART 1](https://yewtu.be/watch?v=O1GCeuSr3Mk)
- [September 11 - The New Pearl Harbor PART 2](https://yewtu.be/watch?v=K7mDXHn_byA)
- [September 11 - The New Pearl Harbor PART 3](https://yewtu.be/watch?v=DegLpgJmFL8)
- [September Clues: The Central Role of the News Media on 9/11](https://yewtu.be/watch?v=CEMI3KkryxU)
- [SEVEN](https://www.bitchute.com/video/FGUMExhI9FBZ/)

## **YT Videos**
- [9-11 was an occult sacrifice](https://yewtu.be.com/playlist?list=PLcbTglV5Olk0O-Vovzpvs5e1bCNY1Zl90) - [YT Playlist] [67 videos]
- [9-11: The Suppressed Evidence](https://yewtu.be/playlist?list=PLlXrtW4Wu8OJhIVpM3F5Aqe8zIvGp84te) - [YT Playlist] [134 videos]
- [9/11 As it happened](https://yewtu.be/playlist?list=PLxq9LUaV-XHYd2vRP1uE0RXI5WP6vYOv8) - [YT Paylist] [23 videos]
- [9/11 Conspiracy Facts](https://yewtu.be/playlist?list=PLADEETE5CDgoVrSfmzjzoQZzXwGTCXdpv) - [YT Playlist] [17 videos]
- [9/11 Evidence Videos of False Flag Operation](https://yewtu.be/playlist?list=PLcSS8zn7VkKCw2RRkulkdUFh3xG2PZqeN) - [YT Playlist] [169 videos]
- [9/11 Evidence](https://yewtu.be/playlist?list=PLcxSnB7H50U4o4tTEfZadCMdF6Zq14vk5) - [YT Playlist] [89 videos]
- [9/11 Explosive Evidence and Related Material](http://yewtu.be/playlist?list=PL5k_ChXg0iebijWLCQAZH_bKc-xJvkDk6) - [YT Playlist] [130 videos]
- [9/11 Footage/Research](https://yewtu.be/playlist?list=PLXVuI0Wa2lewZfDmbY_D_T8b9yCGxVQSj) - [YT Playlist] [55 videos]
- [9/11 Red Pill](https://yewtu.be/playlist?list=PL8EHDCydmPo6inaKaxjkdEOreuDQZwHOD) - [YT Playlist] [61 videos]
- [9/11 Special Picks](https://yewtu.be/playlist?list=PLi4T9fvMxCrh44S29Ri4SDmQ5AJnTWhXt) - [YT Playlist] [73 videos]
- [9/11 terror attack archives](https://yewtu.be/playlist?list=PLucCR0fxo05lwFzTevam1V0JjJ0NbIvHM) - [YT Playlist] [244 videos]
- [9/11 Testimony](https://yewtu.be/playlist?list=PL8F33064061A58D78) - [YT Playlist] [32 videos]
- [9/11 the third tower](https://yewtu.be/playlist?list=PL07D5A1C8318FDAB1) - [YT Playlist] [6 videos]
- [9/11 Truth](https://yewtu.be/playlist?list=PLDCE5A48A6E77A80B) - [YT Playlist] [67 videos]
- [9/11 TRUTH](https://yewtu.be/playlist?list=PLFE67239F3459153E) - [YT Playlist] [56 videos]
- [9/11 WAS AN INSIDE JOB](https://yewtu.be/playlist?list=PL99FDF01BFECB0EE0) - [YT Playlist] [28 videos]
- [9/11: Investigating the Inconsistencies](https://yewtu.be/playlist?list=PLjH9zd48xmP9JV1_YkGRrK8gcL2H0T9Pa) - [YT Playlist] [45 videos]
- [9/11: Remembering The WTC](https://yewtu.be/playlist?list=PL3703574C428CCDAD) - [YT Playlist] [359 videos]
- [AE911Truth](https://yewtu.be/channel/UCL-c_zvZ3lhlU7NU1ikxgmQ) - [YT Channel] 
- [DavidChandler911](https://yewtu.be/channel/UCxvGFyCUkbMk4pB0C-AUJwQ) - [YT Channel]
- [Documentaries - 9/11/01](https://yewtu.be/playlist?list=PLBTJXElf9n2u7qTaI-dmK8tBoPUm4UqfZ) - [YT Playlist] [155 videos]
- [Joint Inquiry Into Intelligence Community Activities Of 9/11](https://yewtu.be/playlist?list=PL-MUhgAHJaku0j-eQkjkPW9m_N-dKK41t) - [YT Playlist] [165 videos]
- [Never Forget! The 9/11 Terror Attacks](https://yewtu.be/playlist?list=PLCHySiYmH7QBzvdW3eHnhTQ80xpyKDToC) - [YT Playlist] [595 videos]
- [PROOF of 9/11 Predictive Programming](https://yewtu.be/watch?v=_AUclXzapJo)
- [The 9/11 Conspiracy](http://yewtu.be/playlist?list=PL5k_ChXg0ieaI99x3VtMkbjJGxh87lEgz) - [YT Playlist] [139 videos]
- [The 9/11 Psy-Op and the Suppression of Dr. Judy Wood's Work](https://yewtu.be/playlist?list=PLRkDC7LzbiK04zF4Di_4g8n5lwkErgWlu) - [YT Playlist] [156 videos]
- [The Third Truth about 9/11](https://yewtu.be/playlist?list=PL6D407CD8A5A69DFD) - [YT Playlist] [26 videos]
- [Various 9/11 Related Videos](https://yewtu.be/playlist?list=PLBB1E8741BA1E7453) - [YT Playlist] [80 videos]

---
*gr33tz from hackliberty.org*